img.logo {
    vertical-align: middle;
    border-style: none;
    width: 25%;
    height: 25%;
}
.ftri {
    font-size: 28px;
    color: #003B49;
    font-weight: 500;
}
p.about {
    color: white;
    font-size: 18px;
    text-align: center;
}
.site-sectioncontact {
    padding: 2em 0;
    background-image: url(https://www.titlerave.com/images/key.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-top: 25px solid #003b49;
}
form.cntc {
    background: white;
}
.staff {
    width: 189px;
    height: 189px;
    border-radius: 100px;
    border: 3px solid #9cd2c8;
    display: block;
    margin: auto;
    margin-top: 25px;
}
.description{
    padding:30px;
    background:#fff;
    line-height:24px;
}
.description > .team-prof > h4{
    font-size:14px;
    color:#333;
    text-transform:uppercase;
    margin:0;
}
.description > .team-prof > span{
    font-size:14px;
    color:#003B49;
    display:block;
    margin-bottom: 5px;
}
@media only screen and (max-width: 991px){
    .our-team{
        margin-bottom:25px;
    }
}
.container-fluidstaff {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
}
.ordertitle {
    text-align: center;
    font-family: serif;
    letter-spacing: 1px;
    padding-bottom: 25px;
    font-size: 38px;
}
.orderform {
    padding: 25px 50px;
    background-color: #f7f7f7;
    border: 6px solid #265864;
    border-radius: 10px;
    margin-bottom: 25px;
}
.btn-primary {
    color: #fff;
    background-color: #265864 !important;
    border-color: #265864 !important;
    border-radius: 20px !important;
}
btn-primary:hover {
    background-color: #265864 !important;
    border-color: #265864 !important;
}
a.nounder {
    color: #265864 !important;
}
a.nounder:hover {
    color: #245681 !important;
    text-decoration: underline;
}
.bca {
    font-weight: 700;
}
.btn {
    font-family: sans-serif !important;
}
input.btn.btn-primary.btn-lg.btn-block {
    font-family: sans-serif !important;
}
.form-control {
    font-family: sans-serif !important;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-6 {
    text-align: center;
    margin: 20px 0px;
}
.sfif {
    margin-bottom: 0 !important;
    color: #265864;
    font-size: 19px;
    text-align: center;
}
.trc {
    text-align: center;
    margin-top: 30px;
}
img.imgcaro {
    width: 90%;
    background-color: rgba(192, 192, 192, 0.6);
    border-radius: 50px;
    padding: 13px;
}
.carousel-caption {
    padding-bottom: 100px !important;
}

.navbar.navbar-1 .navbar-toggler-icon {
background-image: url('https://mdbootstrap.com/img/svg/hamburger7.svg?color=00416a');
}

.navbar-light .navbar-toggler {
    font-size: 18px;
    border-color: white;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 22px !important;
    color: #00416A !important;
}
.navbar {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.navbar {
    margin-bottom: 0px !important;
    border: none !important;
}
.border {
     border: none !important; 
}
ul  {
    padding-inline-start: 0px !important;
}

.nav-link {
    text-align: center;
}

.tufc {
    text-align: center;
}

img.check {
    display: block;
    margin: auto;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
.carousel-caption {
    padding-bottom: 60px !important;
    }
    
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .carousel-caption {
    padding-bottom: 0px !important;
    }
    
    header {
    padding-bottom: 15px;
    }
    img.logo {
    width: 40% !important;
    height: 40% !important;
    }
    .sfif {
    text-align: center;
    }
    .ftri {
    font-size: 25px;
    }
    .border-top {
    padding: 10px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    
    .text-uppercase {
    font-size: 30px !important;
    }
    .ftri {
    font-size: 18px;
    }
    img.logo {
    width: 50% !important;
    height: 50% !important;
    }
    select#sel1 {
    font-size: 12px;
    }
    
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
    .ftri {
    font-size: 16px;
    }
    .sfif {
    font-size: 17px;
    }

}